Subject: Re: [PATCH 04/11] ia64: make dma_cache_sync a no-op

From: 'Christoph Hellwig' <[email-masked]>
Date: Wed, 4 Oct 2017 11:06:31 +0200

On Wed, Oct 04, 2017 at 08:59:24AM +0000, David Laight wrote:
> Are you sure about this one?

Yes.  And if you are not you haven't read either of the cover letter,
the DMA-API documentation, or the reply from Thomas to your mail
yesterday.